CVE-2013-2042

2014-03-14T12:55:05
ID CVE-2013-2042
Type cve
Reporter NVD
Modified 2014-03-17T11:19:07

Description

Multiple cross-site scripting (XSS) vulnerabilities in ownCloud before 4.0.15, 4.5.x before 4.5.11, and 5.0.x before 5.0.6 allow remote authenticated users to inject arbitrary web script or HTML via the url parameter to (1) apps/bookmarks/ajax/addBookmark.php or (2) apps/bookmarks/ajax/editBookmark.php.